 /* Remove the navbar's default margin-bottom and rounded borders */ 
 body{
    height:900px;
}
.navbar {
  margin-bottom: 10px;
  border-radius: 0;
  font-family: 'Permanent Marker', cursive;
  font-size: 16px;
  color : black;
  align-content: center;

}
li.active a {
  background-color: rgb(228, 230, 229) !important;
  color: rgb(12, 11, 11) !important;
}
nav.navbar li a {
  color:black !important;

}

.center-pills {
  display:inline-block;
}

/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {height:auto}

/* Set gray background color and 100% height */
.sidenav {
  padding-top: 20px;
  background-color: white;
  height: 100%;
}

/* Set black background color, white text and some padding */
footer {
  background-color: rgb(240, 240, 240);
  color: white;
  padding: 5px;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
  .sidenav {
    height: auto;
  }
  .row.content {height:auto;} 
}

#face {
    display:block;
    line-height:10px;
    font-size: 10px;
    font-weight:bold;
    white-space:pre;
    font-family: monospace;
    color: black; 
    background: white; 
    text-align-last: center
}

p#welcomeText {
    text-align-last:center; 
    font-family: 'Major Mono Display' ,monospace;
    font-size: 60px;  
}